<?php
if(!defined('MOD'))  die("access die");
$result = qdb::Query("select * from ".TABLEPRE."js where channelid='$channelid'");
while( $js = qdb::fetchArray( $result))
{
	if ( is_file( C_P."/js/{$channelid}/{$js[file_name]}")) $js[exists] = 1;
	$jss[] = $js ;
}
?>